Subject: Re: bug#12124: 24.1.50; warning pollution

From: Stefan Monnier <[email-masked]>
Date: Sat, 11 Aug 2012 11:29:17 -0400

> the error. There are a few files where the function byte-compile is
> called: w3m, w3m-ems, w3m-proc. They probably should not do that.

It's not necessarily bad or wrong, tho it's a bit like `eval' in the
sense that it's a sign that the code might benefit from a redesign.

        Stefan